Isi

# Fungsi StrReverse [VBA]

Mengembalikan string dengan urutan karakter terbalik.

This constant, function or object is enabled with the statement Option VBASupport 1 placed before the executable program code in a module.

### Sintaksis:

    StrReverse (Teks1 Sebagai String)

### Return type:

String

### Parameter:

Teks1: Ekspresi string yang Anda ingin untuk membalikkan urutan karakter.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleReverse
     Print StrReverse("ABCdefGH") ' return "HGfedCBA"
    End Sub